---
figure_data_001:
  id: 1
  id_figure_var: 1
  id_security: 2
  date: 1072825200
  period: q1
  analyst: bugs bunny
  value: 4.0
  is_expected: 0
  is_audited: 0
  comment: ''
figure_data_002:
  id: 2
  id_figure_var: 1
  id_security: 100
  date: 1407923199
  period: year
  analyst: 
  value: 3.0
  is_expected: 
  is_audited: 
  comment: 
figure_data_003:
  id: 3
  id_figure_var: 1
  id_security: 100
  date: 1407913843
  period: q1
  analyst: 
  value: 5.0
  is_expected: 
  is_audited: 
  comment: 
figure_data_004:
  id: 4
  id_figure_var: 2
  id_security: 3
  date: 1092748643
  period: year
  analyst: Elmer Fudd
  value: 7.76
  is_expected: 
  is_audited: 
  comment: Oh, you dubbuh-cwossing wabbit!
figure_data_005:
  id: 5
  id_figure_var: 2
  id_security: 3
  date: 1282051155
  period: q4
  analyst: Elmer Fudd
  value: 3.4
  is_expected: 
  is_audited: 
  comment: You tweachewous miscweant!
figure_data_006:
  id: 6
  id_figure_var: 2
  id_security: 3
  date: 1408281603
  period: q4
  analyst: Elmer Fudd
  value: 2.1
  is_expected: 
  is_audited: 
  comment: Kiww the wabbit, kiww the wabbit, kiww the wabbit...!
figure_data_007:
  id: 7
  id_figure_var: 2
  id_security: 3
  date: 1400352072
  period: q3
  analyst: Elmer Fudd
  value: 1.8
  is_expected: 
  is_audited: 
  comment: My, that weawwy was a dewicious weg of wamb.
figure_data_008:
  id: 8
  id_figure_var: 1
  id_security: 3
  date: 1410559200
  period: q2
  analyst: ste
  value: 4.0
  is_expected: 0
  is_audited: 0
  comment: Elmer Fudds numbers are flaky.
figure_data_009:
  id: 9
  id_figure_var: 1
  id_security: 3
  date: 1410559200
  period: q1
  analyst: ste
  value: 2.0
  is_expected: 0
  is_audited: 0
  comment: ''
figure_data_010:
  id: 10
  id_figure_var: 1
  id_security: 3
  date: 1410559200
  period: year
  analyst: ste
  value: 8.0
  is_expected: 1
  is_audited: 0
  comment: ''
figure_data_011:
  id: 11
  id_figure_var: 4
  id_security: 25
  date: 1410559200
  period: q1
  analyst: '3'
  value: 3.0
  is_expected: 0
  is_audited: 0
  comment: ''
figure_data_012:
  id: 12
  id_figure_var: 4
  id_security: 25
  date: 1379023200
  period: q1
  analyst: ''
  value: 4.0
  is_expected: 0
  is_audited: 0
  comment: ''
figure_data_013:
  id: 13
  id_figure_var: 1
  id_security: 3
  date: 1413151200
  period: q3
  analyst: me
  value: 3.0
  is_expected: 0
  is_audited: 0
  comment: ''
figure_data_014:
  id: 14
  id_figure_var: 1
  id_security: 3
  date: 1413237600
  period: q4
  analyst: Coyote
  value: 2.33
  is_expected: 0
  is_audited: 0
  comment: ''
